Subject: Re: AE Digest - 29 Mar 1995 to 30 Mar 1995

From: Marge Wood <[email-masked]>
Date: Fri, 31 Mar 1995 15:22:58 GMT

I think yesterday's digest was about the best one in a long time.
First, the greenhouse on Martha's Vineyard is owned and operated by
Anna Edey. The business is called Solviva. I have her address and phone
number if you want it. She sells books about it.

The new Smithsonian has an interesting short article about renewable
energy in it's new issue with the big 25 on the front. It referred back to
the year 1971 in which people expected renewable energy to have largely
replaced fossil fuels by this time (1995). I would be interested for the
ones of you with a Smithsonian sitting on your coffee table or in your
library to read the little article and respond to it.

Oh no. I see I put an apostrophe in "it's".  That's what constant emailing
does to one's writing skills.....

Back to the Smithsonian.  I'd even like to propose that several of us
send them replies to that article--preferably the more knowledgeable ones,
like Toms Gray and Stanton, and Mick Sagrillo, and a few others.

re: words like "liberal" and "conservative"--a truly conservative person
is concerned with conserving things of importance.  A true liberal cares about
the rights of other people.  I don't see that they are mutually exclusive.
When we left New York 15 years ago, I was the resident conservative in our
group of friends.  On arrival in Texas 4 days later, I became the resident
liberal--all by virtue of having moved 2000 miles.  Think about it.

Looking back over the last year or two, I am amazed at the things I've learned
and the people I've met who have helped me learn.  Thank you all.  Here's
to another good year with a lot of careful listening and sharing of helpful
information.  Y'all have a good weekend.  Mine will likely be spent working
in the library and making yet another solar cooker.

Oh, and I think Nick should send SMITHSONIAN something about passive solar--
the "cost" of energy should also reflect what it costs us in other ways,
like international relations, health, and degradation of our environment.
Even though I'm a church-going person, I believe protecting our earth is as
important as protecting cathedrals and museums and libraries.

Marge
RE: AE Digest - 29 Mar 1995 to 30 Mar 1995